
.head{
    width: 100%;
    height: 78px;
}
.mybutton{
    text-decoration: none;
    padding: 8px 30px;
    background-color: rgba(213,213,213,1) ;
    color: rgba(0, 50, 98, 1);
    border-radius: 15px;
    width: 100%;
    font-weight: bold;
    height: 40px;
}
.nav-item:hover{
    width: 100%;
    height: 100%;
    background: rgb(1 40 78);  display: block;
}
.nav-item:active{
    width: 100%;
    height: 100%;
    /*background: #58B7FF;*/
    background: rgba(213,213,213,1);;
    display: block;
}
.box1,
.box2,
.box3 {
    float: left;
    width: 18%;
    height: 130px;
}
.box1,
.box2,
.box3,
.box4{
    margin-left:7%;
    margin-top: 7px;
}
.box4{
    float: left;
    width: 100px;
    height: 130px;
}
h3{
    font-size: 16px;
    color: white;
    font-weight:normal;
}
.lianjie{
    color: white;
    font-size: 14px;
}
.lianjie:hover {
    text-decoration: underline;
    color: #9dc6dd;
}
.bottom{
    width: 100%;
    height: 16%;
    background: inherit;
    background-color: rgba(0, 50, 98, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
}
.contact{
    width: 100%;
    height: 150px;
    background: rgba(7, 73, 131, 1);
    box-sizing: border-box;
    padding-left: 6%;
    margin-top: 7%;
}

